do-extract:
	@mkdir -p ${WRKSRC}
	@for component in ${DISTFILES:C@^(.*):.*@\1@} ; do \
	    [ -f $$f ] && cp -RpP ${DISTDIR}/${DIST_SUBDIR}/$${component} ${WRKSRC} ; \
	done
	@gzip -d ${WRKSRC}/*.tgz >/dev/null 2>/dev/null || true
	@for f in ${WRKSRC}/*.tar ; do \
	    cd ${WRKSRC} && tar -xf $$f ; \
	done

do-build:
	@true

do-install:
.for COMPONENT in ${COMPONENTS}
	cd ${WRKSRC} && ${PKG_ADD} ${COMPONENT}_*.tbz
.endfor

post-install:
	@${CAT} ${PKGMESSAGE}
